View Issue Details

IDProjectCategoryView StatusLast Update
0001025SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001025: Don't log staging area cleanup at the info level. Change logging to debug level
DescriptionDon't log staging area cleanup at the info level. Change logging to debug level
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b61dde6f

2013-01-31 21:09:03

chenson

Details Diff
0001025: Don't log staging area cleanup at the info level. Change logging to debug level
0001025
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagingManager.java Diff File

Issue History

Date Modified Username Field Change
2013-01-31 21:08 chenson New Issue
2013-01-31 21:08 chenson Status new => assigned
2013-01-31 21:08 chenson Assigned To => chenson
2013-01-31 21:08 chenson Status assigned => resolved
2013-01-31 21:08 chenson Fixed in Version => 3.3.0.pre.1
2013-01-31 21:08 chenson Resolution open => fixed
2013-02-01 08:33 chenson Status resolved => closed
2013-02-04 15:48 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6809
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b61dde6f